This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 60684 - HTTP_USER_AGENT string is all wrong
HTTP_USER_AGENT string is all wrong
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://www.highermind.org/design/user...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-04 15:14 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-04 15:14:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-04 15:14:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.0.3 (X11; Linux i686; U;) Gecko/20020206

Description of problem:
Mozilla-0.98-2.i386.rpm from rawhide lists its user agent as "Nutscrape/1.0
(CP/M; 8-bit)"  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Mozilla from rawhide
2.point it at any web page that displays user_agent
3.gasp in horror as "Nutscrape" is displayed
	

Actual Results:  HTTP_USER_AGENT=="Nutscrape/1.0 (CP/M; 8-bit)"

Expected Results:  HTTP_USER_AGENT should display the correct platform
(X11..linux..etc), and be free from profanity :-)

Additional info:
Comment 1 Christopher Blizzard 2002-08-29 17:38:13 EDT
Worksforme.

Note You need to log in before you can comment on or make changes to this bug.